<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>15 Aggregation Composer</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">15</span>&#x00A0;&#x00A0;<a 
 id="x133-19300015"></a>Aggregation Composer</h2>
<!--l. 1898--><p class="noindent" >The Aggregation Composer is used for handling TextGrid Aggregations (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch5.html#x37-360005">TextGrid
Objects<!--tex4ht:ref: textgrid-objects --></a>
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >15.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse62.html#x134-19400015.1">Open the Aggregation Composer</a></span>
<br />&#x00A0;<span class="sectionToc" >15.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse63.html#x135-19500015.2">The Aggregation Composer View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >15.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu55.html#x136-19600015.2.1">Toolbar of the Aggregation Composer View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >15.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu56.html#x137-19700015.2.2">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >15.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse64.html#x138-19800015.3">Using the Aggregation Composer</a></span>
<br />&#x00A0;<span class="sectionToc" >15.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse65.html#x139-19900015.4">Interaction with Other Components</a></span>
</div>



                                                                                

                                                                                
<!--l. 1973--><p class="noindent" ><a 
 id="tailtextgrid-manualch15.html"></a> </p> 
</body></html> 
